<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/style.css" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
    />
    <title>Menu</title>
  </head>
  <body>
    <div class="middle">
      <div class="menu">
        <li class="item" id="Профиль">
          <a href="#Профиль" class="btn"><i class="fas fa-user"></i>Профиль</a>
          <div class="smenu">
            <a href="">Посты</a>
            <a href="">Изображения</a>
          </div>
        </li>
        <li class="item" id="Сообщения">
          <a href="#Сообщения" class="btn"
            ><i class="fas fa-envelope-open"></i>Сообщения</a
          >
          <div class="smenu">
            <a href="">Новое</a>
            <a href="">Новые</a>
            <a href="">Спам</a>
          </div>
        </li>
        <li class="item" id="Настройки">
          <a href="#Настройки" class="btn"
            ><i class="fas fa-cogs"></i>Настройки</a
          >
          <div class="smenu">
            <a href="">Пароль</a>
            <a href="">Язык</a>
          </div>
        </li>
        <li class="item">
          <a class="btn" href=""><i class="fas fa-sign-out-alt"></i>Выйти</a>
        </li>
      </div>
    </div>
  </body>
</html>
